﻿body {
    background-color: #343434;
    color: #fff;
    margin: auto;
    padding: 10px;
}

body, button, input {
    font-family: 'Nunito Sans', Verdana;
}

.welcome {
    margin-top: 140px;
}

.welcome,
.header {
    color: #9C9C9C;
}

.title {
    font-size: 40px;
    font-weight: bold;
    margin-top: 4px;
    margin-bottom: 56px;
}

.title > span:first-child {
    color: #9AC0CC
}

.title > span:last-child {
    color: #D9F1FD
}

.usertype {
    margin-bottom: 32px;
}

.logon-form {
    margin: auto;
    text-align: center;
}

button, input {
    width: 260px;
}

button {
    background-color: #666;
    color: white;
    padding: 14px 20px;
    margin: 0 0 16px 0;
    border: none;
}

button:not([disabled]):hover {
    background-color: #999;
}

button[disabled] {
    color: #444;
}

.error-txt {
    color: #ddd;
    font-size: 80%;
    margin: 0;
    padding: 0 8px;
}

input {
    margin: 0;
    padding: 0;
    outline: 0;
    border-width: 0;
    height: 49px;
    padding: 12px 20px;
    margin-bottom: 12px;
    display: inline-block;
    box-sizing: border-box;
}

input:focus {
    border-bottom: 4px solid #AAA;
}

label {
    margin: 0;
    padding-bottom: 2px;
    display: block;
    text-align: center;
}


.logged-out {
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    height: 100vh;
}

.logged-out .title {
    margin: 16px;
}

.logged-out .login a {
    color: #FDB051;
}